.container {
    width: 200px;
    height: 200px;
    background-color: gray;
    color: white;
    float: right;
    position: relative;
}
.item {
    width: 100px;
    height: 100px;
    background-color: black;
    color: white;
    position: absolute;
    left: 0;
    bottom: 0;
}